.game-underlay{
    background-color: rgba(55,128,89,.45);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.2), inset 0 0 1px rgba(255,255,255,.2);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,.2), inset 0 0 1px rgba(255,255,255,.2);
    box-shadow: 0 0 5px rgba(0,0,0,.2), inset 0 0 1px rgba(255,255,255,.35), 0 15px 15px rgba(0,0,0,.08);
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,.1), rgba(255,255,255,0));
    background-image: -moz-linear-gradient(top, rgba(255,255,255,.1), rgba(255,255,255,0));
    background-image: -o-linear-gradient(top, rgba(255,255,255,.1), rgba(255,255,255,0));
    background-image: linear-gradient(to bottom, rgba(255,255,255,.1), rgba(255,255,255,0));
    position: relative;
    /* padding-bottom: 8px; */
    /* top: 0; */
    backface-visibility: hidden;
    /* top: 0; */
    /* left: 0; */
    /* height: 190px; */
}


.game-section{
    display: flex;
    /* flex: 1; */
    flex-direction: column;
    box-sizing: border-box;
    padding: 10px 20px;
    position:;
    /* font-size: 0; */
    width: 35%;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.app-screen-block .game-section label, 
.app-screen-block .provably-content label {
    text-align: center;
    display: block;
    font-size: 14px;
    text-shadow: 0 1px 3px rgba(0,0,0,.4);
    color: #CACACA;
    font-family: 'Source Sans Pro', sans-serif;
    margin-bottom: 2px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.game-button{
    height: 32px;
    /* width: 90px; */


    padding:  0 10px;
    box-sizing: border-box;
    padding-top: 7px;
    font-family: "Source Sans Pro";
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: #e6ebe8;
    text-shadow: 0 1px 3px rgba(31,49,39,.75);
    text-align: center;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #426351;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.35), inset 0 1px rgba(255,255,255,.25);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.35), inset 0 1px rgba(255,255,255,.25);
    box-shadow: 0 1px 3px rgba(0,0,0,.35), inset 0 1px rgba(255,255,255,.25);
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,.25), rgba(255,255,255,0) 75%);
    background-image: -moz-linear-gradient(top, rgba(255,255,255,.25), rgba(255,255,255,0) 75%);
    background-image: -o-linear-gradient(top, rgba(255,255,255,.25), rgba(255,255,255,0) 75%);
    background-image: linear-gradient(to bottom, rgba(255,255,255,.25), rgba(255,255,255,0) 75%);
    cursor: pointer;
}

.game-button.right {
    position: absolute;  right: 2px;  
    top: 22px;
}

.game-button.left {
    position: absolute;  
    left: 2px;  
    top: 22px;
}

.game-button.left.cta{
	background-color: #C86E07;
	/* box-shadow: inset 0 1px rgba(255,255,255,0.35), inset 0 0 0 1px rgba(255,255,255,0.15); */
	background-image: linear-gradient(to bottom, rgba(255,255,255,.35), rgba(255,255,255,0) 75%);
}


.input-container {
    /* width: 50%; */
    /* position: relative; */
    /* margin-bottom: 10px; */
}


.input-container input, .input-container textarea{
    width: 100%;
    /* height: 36px; */
    border: none;
    color: white;
    font-weight: 700;
    box-sizing: border-box;
    border-radius: 2px;
    text-align: center;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 20px;
    line-height: 34px;
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: rgba(0,0,0,.25);
    -webkit-box-shadow: 0 1px rgba(255,255,255,.25);
    -moz-box-shadow: 0 1px rgba(255,255,255,.25);
    box-shadow: 0 1px rgba(255,255,255,.2);
    display: block;
}


.input-container textarea{
	resize: none;
	font-family: "Source Sans Pro";
	font-size: 12px;
	line-height: 1.35em;
	font-weight: bold;
	text-transform: uppercase;
	color: #CACACA;
	/* width: 310px; */
	text-align: left;
	vertical-align: center;
	padding: 10px;
	box-sizing: border-box;
	
}

.button-hole{
    padding: 2px;
    -webkit-border-radius: 5px;   -moz-border-radius: 5px;   border-radius: 5px;   background-color: rgba(0,0,0,.25);   -webkit-box-shadow: 0 1px rgba(255,255,255,.25);   -moz-box-shadow: 0 1px rgba(255,255,255,.25);   box-shadow: 0 1px rgba(255,255,255,.25);
}

.button-hole button,
.cta-hole button{
	border: none;
	width: 100%;
	margin:0;
	border-radius: 3px;
	height:34px;
	padding:0;
	background-color: #426351;
	-webkit-box-shadow: inset 0 -2px rgba(255,255,255,.2);
	-moz-box-shadow: inset 0 -2px rgba(255,255,255,.2);
	box-shadow: inset 0 -2px rgba(255,255,255,.2);
	/* background-image: -webkit-linear-gradient(bottom, #51c07c, #4bb775 44%, #a6fbc8); */
	background-image: -moz-linear-gradient(bottom, #51c07c, #4bb775 44%, #a6fbc8);
	background-image: -o-linear-gradient(bottom, #51c07c, #4bb775 44%, #a6fbc8);
	/* background-image: linear-gradient(to top, #51c07c, #4bb775 44%, #a6fbc8); */
	font-family: "Source Sans Pro",sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 1px 3px rgba(28,119,63,.75);
	cursor: pointer;
	background-color: rgb(20, 153, 67);
	background-image: linear-gradient(to top, rgba(255,255,255,.3), rgba(255,255,255,0) 44%, rgba(255,255,255,.55));
	box-shadow: inset 0 1px rgba(255,255,255,0.5), 0 0 1px 1px rgba(0,0,0,0.25), 0 1px rgba(0,0,0,0.2);
}

#register-roll-dice.rollbutton-register {
    background-image: linear-gradient(to bottom, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0) 60%, rgba(255,255,255,0.15) 100%);
    background-color: #D87F18;
    /* box-shadow: 0 0 20px 5px rgb(10, 110, 156), inset 0 1px rgba(255,255,255,0.3), inset 0 0 2px 1px rgba(255,255,255,0.25); */
}

.button-hole button.disabled{
    background-color: grey;
    color: #595959;
    text-shadow: 0 1px rgba(255,255,255,0.25);
}

input#personal-address {
    font-family: 'Source Sans Pro', sans-serif;   
    font-size: 14px;   font-weight: bold;   
    color: #59A078;   
    cursor: pointer;
}

input#personal-address.cta {
    color: #DA8B31;
}

input#personal-address.highlighted{
	/* text-shadow: 0 0px 5px rgb(185, 63, 10); */
	color: rgb(255, 220, 0);
}

input.red-highlight {
color: #FA6246;
text-shadow: 0 0 4px rgba(0,0,0,0.5);
}

.game-section.center-section {
    box-shadow: inset -1px 0 rgba(255,255,255,0.2), 1px 0 rgba(0,0,0,.25), inset 1px 0 rgba(255,255,255,0.2), -1px 0 rgba(0,0,0,.25);
    font-size: 0;
    /* flex: 1; */
    /* height: 160px; */
    width: 30%;
    /* padding-bottom: 16px; */
    /* background-color: rgba(0,0,0,0.1); */
}

.game-section.center-section.terms-rejected{
	position: relative;
	width: 350px;
	margin: 0 auto;
	height: auto;
	/* padding: 0; */
	font-family: 'Source Sans Pro', sans-serif;
	text-shadow: 0 1px 1px rgba(0,0,0,0.5);
	display: block;
}

.game-section.center-section.terms-rejected .button-hole{
	/* width: 30%; */
	margin: 0 auto;
}

.container-center {
    width: 150px;
    display: inline-block;
    vertical-align: bottom;
}


.container-right {
    margin-right: 10px;
}

.container-right:nth-child(2) {
}

.container-right:nth-child(3){
    margin-right: 0;
}

.game-section.right-section {
    /* height: 160px; */
}

.ui-slider {
width: 100%;
height: 20px;
background-color: rgba( 0, 0, 0, 0.251 );
box-sizing: border-box;
margin-top: 0;
height: 38px;
position: relative;
cursor: pointer;
padding: 2px;
/* border-bottom: 2px dashed white; */
z-index: 1;
/* -webkit-border-radius: 19px; */
-moz-border-radius: 19px;
border-radius: 4px;
background-color: rgba(0,0,0,.25);
-webkit-box-shadow: 0 1px rgba(255,255,255,.25), inset 0 1px 1px rgba(0,0,0,.35);
-moz-box-shadow: 0 1px rgba(255,255,255,.25), inset 0 1px 1px rgba(0,0,0,.35);
box-shadow: 0 1px rgba(255,255,255,.25), inset 0 1px 1px rgba(0,0,0,.35);
background-color: rgba(0,0,0,.25);
}

.game-investor .slider-range-min .ui-slider-range {
height: 0;
border-radius: 2px;
width: 100%;
position: absolute;
background-color: #10A551;
-webkit-box-shadow: inset 0 -1px rgba(255,255,255,.2);
-moz-box-shadow: inset 0 -1px rgba(255,255,255,.2);
box-shadow: inset 0 -1px rgba(255,255,255,.2);
background-image: -webkit-linear-gradient(bottom, rgba(255,255,255,.2), rgba(255,255,255,0) 44%, rgba(255,255,255,.55));
background-image: -moz-linear-gradient(bottom, rgba(255,255,255,.2), rgba(255,255,255,0) 44%, rgba(255,255,255,.55));
background-image: -o-linear-gradient(bottom, rgba(255,255,255,.2), rgba(255,255,255,0) 44%, rgba(255,255,255,.55));
background-image: linear-gradient(to top, rgba(255,255,255,.3), rgba(255,255,255,0) 44%, rgba(255,255,255,.55));
/* transition: all .25s ease-in; */
}


.ui-slider-two-sided {
height: 100%;
/* right: 8px; */
/* padding-right: 10px; */
/* cursor: pointer; */
position: relative;
border-radius: 2px;
background-color: #10A551;
-webkit-box-shadow: inset 0 -1px rgba(255,255,255,.2);
-moz-box-shadow: inset 0 -1px rgba(255,255,255,.2);
box-shadow: inset 0 -1px rgba(255,255,255,.2);
background-image: -webkit-linear-gradient(bottom, rgba(255,255,255,.2), rgba(255,255,255,0) 44%, rgba(255,255,255,.55));
background-image: -moz-linear-gradient(bottom, rgba(255,255,255,.2), rgba(255,255,255,0) 44%, rgba(255,255,255,.55));
background-image: -o-linear-gradient(bottom, rgba(255,255,255,.2), rgba(255,255,255,0) 44%, rgba(255,255,255,.55));
background-image: linear-gradient(to top, rgba(255,255,255,.3), rgba(255,255,255,0) 44%, rgba(255,255,255,.55));
/* transition: all .25s ease-in; */
}


.ui-slider-handle {
cursor: ew-resize;/* top: -8px; *//* right: -50px !important; *//* left: 50%; */
/* border: 20px; */
width: 27px;
top:-5px;
height: 54px;margin-left: -14px;background-image: url(../images/slider_handle.png);
background-size: 54px 54px;
background-position: 0 0;
background-repeat: no-repeat;
position: absolute;
z-index: 2;
/* border-radius: 40px; */
/* background-color: red; */
-webkit-selection: none;
outline: none;}


.stats-section {
    display: flex;
    /* width: 100%; */
    flex-direction: column;
    box-sizing: border-box;
}

.stats-logged{
	top: 0;
}

.stats-section:nth-child(2){
width: 348px;
/* font-size: 0; */
/* height: 160px; */
/* position: absolute; */
}
.stats-section h1{
	width: 700px;
	
	margin-left: -190px !important;
}

.stats-section h1,
.stats-section h1 span{
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 28px;
	font-weight: bold;
	
    color: #fff;
	text-shadow: 0 2px 5px rgba(0,0,0,.4);
	margin: 0;
    /* position: absolute; */
}

.stats-section h1 a{
	display: inline-block;
	text-decoration: none;
}

.stats-section h1 a:hover span,
.header-login-name:hover span{
	color: #67E4B7;
}

.stats-section a{
	display: inline-block;
	text-decoration: none;
}

.stats-section a:hover h1{
	color: red;
}


.stats-section a{
	font-family: "Source Sans Pro";
	font-size: 14px;
	text-decoration: underline;
	color: #86a895;
	text-shadow: 0 2px 5px rgba(0,0,0,.4);
}

.app-screen-block .stats p {
    font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #badcc1;
	text-shadow: 0 1px 3px rgba(0,0,0,.4);
    margin: 0;
}

.app-screen-block .stats h2{
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 28px;
    font-weight: bold;
    color: #55a56c;
    text-shadow: 0 2px 5px rgba(0,0,0,.4);
    margin: 0;
    text-align: center !important;
}
/* 
.investor-stats h2{
	color: #E5D4FD;
}

.investor-stats p{
	color: #A294B6;
}
 */
#logo{
    display: inline-block;
    width: auto;
    height: 45px;
    /* background-size: 95% 95%; */
    padding: 0;
    display: inline-block;
    /* float: left; */
    /* margin-top: 6px; */
    /* margin-right: 174px; */
    /* margin-left: 20px; */
    /* box-shadow: inset -1px 0 rgba(255,255,255,0.2), 1px 0 rgba(0,0,0,.25), inset 1px 0 rgba(255,255,255,0.2), -1px 0 rgba(0,0,0,.25); */
}

.stats > div {
}


.chat-menu {
    width: 182px;
    height: 100%;
    top: 0;
    box-shadow: inset -1px 0 rgba(255, 255, 255, 0.2), 1px 0 rgba(0, 0, 0, 0.25);
    background-image: url(images/banner-satoshi-circle.png);
    position: absolute;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
	background-position: 0 -100%;
}

.slot-menu {
    background-image: url(images/banner-satoshi-slot.png);
    width: 182px;
    height: 100%;
    top: 0;
    right: 0;
    box-shadow: inset -1px 0 rgba(255, 255, 255, 0.2), 1px 0 rgba(0, 0, 0, 0.25);
    position: absolute;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    background-position: 0 -100%;
}

.chat-menu:hover,
.slot-menu:hover {
    background-position: 0 0;
}

.chat-menu a,
.slot-menu a{
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

.badge-container {
    width: 39px;   
    /* height: 24px; */   
    padding: 2px;
    margin-left: 6px;
    -webkit-border-radius: 11px;   -moz-border-radius: 11px;   border-radius: 11px;   background-color: rgba(0,0,0,.25);   -webkit-box-shadow: 0 1px rgba(255,255,255,.2), inset 0 1px 1px rgba(0,0,0,.35);   -moz-box-shadow: 0 1px rgba(255,255,255,.2), inset 0 1px 1px rgba(0,0,0,.35);   box-shadow: 0 1px rgba(255,255,255,.2), inset 0 1px 1px rgba(0,0,0,.35);
    display: none;
}

.badge {
    padding: 2px 8px;
    -webkit-border-radius: 10px;   -moz-border-radius: 10px;   
    border-radius: 20px;   background-color: #55a56c;   -webkit-box-shadow: 0 0 2px rgba(240,164,14,.1), 0 1px 4px rgba(0,0,0,.35), inset 0 1px rgba(255,255,255,.35), inset 0 0 1px rgba(255,255,255,.2);   -moz-box-shadow: 0 0 2px rgba(240,164,14,.1), 0 1px 4px rgba(0,0,0,.35), inset 0 1px rgba(255,255,255,.35), inset 0 0 1px rgba(255,255,255,.2);   box-shadow: 0 0 2px rgba(240,164,14,.1), 0 1px 4px rgba(0,0,0,.35), inset 0 1px rgba(255,255,255,.35), inset 0 0 1px rgba(255,255,255,.2);   background-image: -webkit-linear-gradient(top, rgba(255,255,255,.15), rgba(255,255,255,0));   background-image: -moz-linear-gradient(top, rgba(255,255,255,.15), rgba(255,255,255,0));   background-image: -o-linear-gradient(top, rgba(255,255,255,.15), rgba(255,255,255,0));   background-image: linear-gradient(to bottom, rgba(255,255,255,.15), rgba(255,255,255,0));
    font-family: "Source Sans Pro", sans-serif;   
    font-size: 14px;   font-weight: bold;   text-transform: uppercase;   
    text-shadow: 0 1px 1px rgba(0,0,0,0.5);
    color: #fff;
}

header .main-container{
	 /* box-shadow: inset -1px 0 rgba(255,255,255,0.2), 1px 0 rgba(0,0,0,.25), inset 1px 0 rgba(255,255,255,0.2), -1px 0 rgba(0,0,0,.25); */
	 padding: 0;
	 /* height: 68px; */
	 position: relative;
	 vertical-align: middle;
	 /* z-index: 4; */
	 /* box-shadow: 0 2px 3px rgba(0,0,0,0.5); */
}

.note-base{
    text-align: center;
    padding: 24px 0;
    margin: 0;
    margin-bottom: 1px;
    font-family: "Source Sans Pro", sans-serif;
    text-shadow: 0 1px 2px rgba(0,0,0,0.75);
    font-size: 20px;
	font-weight: 700;
    background-image: linear-gradient(to bottom, rgba(255,255,255,0.15) 0%,rgba(255,255,255,0) 100%);
    box-shadow: 0 2px 4px rgba(0,0,0,0.3), inset 0 1px rgba(255,255,255,0.2);
	position: absolute;
	top: 0;
    z-index: 0;	
    width: 100%;
}

.notification-error{
    background-color: rgba(136, 20, 20, 0.9);
    color: rgba(255, 248, 246, 0.9);
}

.notification-warning{
    background-color: rgba(255, 140, 0, 0.9);	
    color: rgba(255, 251, 242, 0.9);

}

h1.main-container {
font-size: 18px;
text-align: center;
padding: 10px;
font-weight: 400;
margin: 0 auto;
box-sizing: border-box;
background-color: rgba(0, 0, 0, 0.12);
border-radius: 4px;
color: #69DADE;
font-family: 'source sans pro', sans-serif;
box-shadow: inset 0 1px rgba(255,255,255,0.15);
}


.app-screen-block #provably-label, 
.app-screen-block .faucet-block p,
.app-screen-block #affiliate-label, 
.app-screen-block #investor-label,
.app-screen-block .empty-block, 
.app-screen-block #info-label{
    font-size:14px;
    text-align: center;
    margin: 0;
    padding: 6px;
    font-family: 'Source sans Pro', sans-serif;
    text-transform: uppercase;
    color: #808080;
    cursor: pointer;
}

.main-container.front-text {
    font-size: 16px;
    text-align: center;
    position: relative;
    top: 3.5em;
    text-align: left;
}

.front-text p{
	font-size: 16px;
	line-height: 1.5em;
	margin: 0 auto;
	margin-bottom: 1.5em;
	max-width: 960px;
}

.main-container.front-text h2,
.main-container.front-text h3,
.main-container.front-text h4,
.main-container.front-text h5,
.main-container.front-text h6,
.main-container.front-text span{
	text-transform: none;
	font-size: 28px;
	line-height: 1.2em;
	margin: 0 auto;
	margin-bottom: 0.25em;
	font-weight: 700;
	max-width: 960px;
}

.main-container.front-text span{
	margin-bottom: 0px;
	margin-top: 20px;
	display: block;
	/* line-height: 0; */
	color: #A9AB9C;
}

.main-container.front-text img{
	margin: 15px
}


.provably-content,
.affiliate-content {
    font-size: 0;
    color: #7EBE90;
    /* background-color: rgba(0,0,0,0.2); */
    /* padding: 20px; */
    margin: 0;
    position: relative;
    text-align: left;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: flex-start;
}

.provably-fair {
    background-color: #2D342E;
    /* vertical-align: top; */
    /* line-height: 0; */
    position: relative;
}

#provably-round-number{
    margin: 0;
}

input#provably-current-seed {
    /* width: 100%; */      
	/* height: 36px; */        
	
    margin-top: 1px;
    border: none;
	
    /* color: #BBF8CC; */
	font-weight: 700;
	box-sizing: border-box;
	border-radius: 2px;
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
	
    font-size: 20px; 
	
    padding: 1px 0;
	-webkit-border-radius: 3px;   
	-moz-border-radius: 3px;   
	border-radius: 3px;   
	
    background-color: rgba(0,0,0,.25);   
	-webkit-box-shadow: 0 1px rgba(255,255,255,.25);   
	-moz-box-shadow: 0 1px rgba(255,255,255,.25);   
	
    box-shadow: 0 1px rgba(255, 255, 255, 0.25);      
	
    display: inline-block;
    margin-top: 0;
}

.provably-current-round{
	width: 35%;
	box-sizing: border-box;
	display: inline-block;
	padding: 20px;
	/* position: absolute; */
	top: 0;
	box-shadow: inset 1px 0 rgba(255,255,255,0.12), -1px 0 rgba(0,0,0,.3);
}

.provably-content h4,
.affiliate-content h4,
.investor-content h4,
.provably-content h2,
.affiliate-content h2,
.investor-content h2 {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #E4E4E4;
    margin: 0;
}

.provably-content h4 span{
    color: #FFFFFF;
}

.provably-content label {
    font-size: 12px;
    margin-bottom: 4px;
    text-align: left;
    text-transform: uppercase;
}
.provably-content .input-container:nth-child(4),
.provably-content .input-container:nth-child(5),
.provably-content .input-container:nth-child(6){
    width: 161px;
	display: inline-block;
	margin-right: 10px
}

.input-container.input-long-values {
    display: inline-block;
    /* margin-right: 10px; */
    width: 50%;
    margin-right: 10px;
}

.provably-current-round .input-long-values{
	width: 100%;	
}

.input-container.input-long-values:nth-child(2) {
	margin-right: 0;
}

.provably-previous-round {
    width: 65%;
    box-sizing: border-box;
    display: inline-block;
    padding: 20px;
}

.provably-content .button-hole{width: 20%;display: block;align-self: flex-end;}
.provably-content button{
    position: static;
    /* width: 90px; */
    padding: 0 10px;
    box-sizing: border-box;
    /* padding-top: 7px; */
    font-family: "Source Sans Pro";
    /* font-size: 14px; */
    font-weight: bold;
    text-transform: uppercase;
    color: #e6ebe8;
    text-shadow: 0 1px 3px rgba(31,49,39,.75);
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #4D4D4D;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.35), inset 0 1px rgba(255,255,255,.25);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.35), inset 0 1px rgba(255,255,255,.25);
    box-shadow: 0 1px 3px rgba(0,0,0,.35), inset 0 1px rgba(255,255,255,.25);
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,.25), rgba(255,255,255,0) 75%);
    background-image: -moz-linear-gradient(top, rgba(255,255,255,.25), rgba(255,255,255,0) 75%);
    background-image: -o-linear-gradient(top, rgba(255,255,255,.25), rgba(255,255,255,0) 75%);
    background-image: linear-gradient(to bottom, rgba(255,255,255,.25), rgba(255,255,255,0) 75%);
    cursor: pointer;
}

.tag-line {
    font-family: "Source Sans Pro";  font-size: 14px;  
    color: #86A895;  
    text-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
    width: 700px;  margin-left: -190px !important;
    margin: 0 0 10px;
}
.tag-line span {
    margin-right: 0;
}

.tag-line a:nth-child(2){
    margin-right: 8px;
}

span.attention, 
.housebet-area .tag-line, .housebet-area .tag-line a.attention{
    color: #FFA168;
    font-weight: 400;
}

.housebet-area .tag-line, .housebet-area .tag-line a.attention:hover{
    color: #FFC968;
}

#provably-current-hash {
    width: 100%;
    margin: 0;
    margin-bottom: 10px;
}

#provably-round-number .input-container.input-long-values {
    width: 100%;
}

input.disabled {
    color: #55a56c;
}

.ui-slider-range.ui-widget-header.ui-corner-all.ui-slider-range-min.ui-slider-disabled {
    background-image: linear-gradient(to top, rgba(255, 255, 255, 0.14902), rgba(255, 255, 255, 0) 44%, rgba(255, 255, 255, 0.298039));  
    background-color: rgba(117, 187, 122, 0.2) !important;
}

#roll-dice:disabled {
    background-color: rgba(117, 187, 122, 0.2) !important;
    background-image: linear-gradient(to top, rgba(255, 255, 255, 0.14902), rgba(255, 255, 255, 0) 44%, rgba(255, 255, 255, 0.298039));
    box-shadow: inset 0 1px rgba(255,255,255,.3);
    color: #92B69A;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.35);
}

.position-container {
    position: relative;
}

.inner-item a.timestamp-link {
    display: block;
}

/* Notification styles */
div#notification-stack {
    position: fixed;
    width: 250px;
    left: 20px;
    bottom: 10px;
}

.notification-base{
    background-color: rgba(0,0,0,0.75);
    color: white;
    border-radius: 4px;
    padding: 20px;
    font-family: "Source Sans Pro", sans-serif;
    position: relative;
    margin-top: 10px;
}

.notification-base h1{
    margin: 0;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 12px;
}

.notification-base p{
    font-size: 14px;
    margin: 0;
}

.time-filter li p{
    margin: 0;
}

.time-filter p.prize{
    font-size:11px;
}

#leaderboardsFilter li {
    border-radius: 20px;
}

#leaderboardsFilter ul {
    border-radius: 22px;
}

.notification-container {
    position: fixed;
    width: 100%;
    z-index: 5;
    top: 0;
}

.terms-rejected .container-center {
    width: 100%;
}

.terms-rejected .input-container.container-center {
    color: white;
    position: relative;
    display: block;
    font-size: 16px;
}



.terms-rejected{
    text-align: center;
}

.terms-rejected h2 {
    margin: 6px;
    color: rgb(250, 229, 11);
    font-size: 25px;
}

.terms-rejected p {
    margin: 0;
}

#btn-cashout.disabled {
    background-color: rgba(117, 187, 122, 0.2) !important;  
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
    color: #A7C5AE;   
}

div#balance-change {
    position: absolute;  bottom: 0;  top: 20px;  font-size: 14px;  
    /* background-color: rgba(255, 0, 0, 0.5); */  left: 0;  right: 0;
    pointer-events: none;
}

.balance-change.balance-increase,
.balance-change.balance-decrease  {
    color: #FFF;
    z-index: 0;
    text-align: center;
    position: absolute;
    width: 100%;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 20px;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 1);
}

.balance-change.balance-increase{
	bottom: 5px;
	color: #2ED06E;
}

.balance-change.balance-decrease{
	color: #FA7523;
	bottom: 5px;
}

    /* flipper */
    /* entire container, keeps perspective */
    .flip-game-container {
        perspective: 1200px;
        /* transition: height 0.5s ease-in-out; */
}

    /* flip the pane when hovered */
    .flip-game-container.hover .flipper-game{
        transform: rotateX(0);
    }

    .game-investor{
		/* transform: rotateX(180deg); */
	
		/* background-color: rgba(182, 167, 208, 0.28); */
}

    .game-player{
    	/* transform: rotateX(180deg); */
    	/* margin-top: 4px; */
    	/* transform-origin: 100% 50%; */
    	display: flex;
 }



	.game-affiliate{

		/* margin: 15px 0; */
	

		font-size: 16px;

		color: white;

}


	.flipper-game {
        /* width: 100%; */
        /* display: flex; */
        transition: 0.6s;
        /* transform-style: preserve-3d; */
        position: relative;
        /* transform-origin: 100% 90px; */ /* half of height */
        /* height: 200px; */
        /* height: 190px; */
        /* height: 380px; */
        /* ; */
 }

	.two-thirds-section {
    width: 714px;
	
    box-shadow:  inset 1px 0 rgba(255, 255, 255, 0.2), -1px 0 rgba(0, 0, 0, 0.25);
}


	.two-thirds-section .container-center{
		margin-right:10px;
	
		width: 218px;
		vertical-align: baseline;
}

	.two-thirds-section .container-center:nth-child(4){
		margin-right:0;
	}

.invest-divest {
    flex: 1;
}

.disabled-block {
    opacity: 0.4;
}

.invest-divest:nth-child(1){
	margin-right: 10px;
}


.input-container.invest-divest.divest-block input {
    padding-right: 0;
}


.game-button.right.btn-invest,
.game-button.right.btn-divest,
.game-button.left.btn-divest-all,
.game-button.left.btn-invest-all {
    width: 90px;
}

.slider-loading {
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.5), 0 1px rgba(234, 137, 137, 0.25);  
    border-radius: 5px;
}

.input-container.container-center.invest-bankroll-share {
    margin-right: 0;
}


.invest-divest input {
	/* margin-bottom: 10px; */
	text-align: left;
	padding: 0 10px;
}

.invest-divest input:focus{
	    outline: none;
	    box-shadow: inset 0 0 0 2px rgb(187, 128, 130);
	    padding: 2px 10px;
	    margin-top: -2px;
	    margin-bottom: -2px;
}

.game-button.left.btn-invest {
    width: 90px;
}

.faucet-block, .provably-block {
}

.app-screen-block .faucet-block p{
	  transition: all 0.5s ease-in-out;
	  /* background-color: #1F3E41; */
	  /* background-image: linear-gradient(180deg,rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 50%); */
	  color: #61DAAF;
}

.faucet-block p,
.provably-block p,
.info-block p{
	flex: 3;
}

.faucet-block p:hover{
	  /* background-color: #1F4D51; */   	
	  color: #FFFFFF;
	  /* background-image: linear-gradient(180deg,rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0) 50%); */

}

.provably-block,
.faucet-block,
.info-block{
    padding: 0 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    transition: background-color 0.5s ease-in-out;
}

.faucet-block{
	width: 35%;
}

.provably-block{
	width: 30%;
	box-shadow: inset -1px 0 rgba(255,255,255,0.15), 1px 0 rgba(0,0,0,0.3);
}

.info-block{
	width:35%;
}


.faucet-block{
	box-shadow: inset -1px 0 rgba(0,0,0,0.3), 1px 0 rgba(255,255,255,0.15);
}

.faucet-block:hover,
.provably-block:hover{
	background-color: #334235;
}


.app-screen-blockÃƒâ€šÃ‚Â .faucet-content p {
	font-size: 14px;
	line-height: 1.5em;
	color: #C5C5C5;
	font-family: Source Sans Pro, sans-serif;
	margin: 0;
	display:block;
}

.faucet-content{
	padding: 20px;
	text-align: center;
	/* background-color: #1B3B3D; */
}

.faucet-content h4 {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #E4E4E4;
    margin: 0;
    font-size: 20px;
}

.input-container.faucet-btn {
    width: 304px;
    display: inline-block;
    margin: 12px 0 0;
}

.faucet-btn .button-hole{
      box-shadow: 0 1px rgba(255, 255, 255, 0.15);
}

.faucet-btn button{
    background-color: #426351;
	-webkit-box-shadow: inset 0 -2px rgba(255,255,255,.2);
	-moz-box-shadow: inset 0 -2px rgba(255,255,255,.2);
	box-shadow: inset 0 -2px rgba(255,255,255,.2);
	background-image: -moz-linear-gradient(bottom, #51c07c, #4bb775 44%, #a6fbc8);
	background-image: -o-linear-gradient(bottom, #51c07c, #4bb775 44%, #a6fbc8);
	font-family: "Source Sans Pro";
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 1px 3px rgba(28,119,63,.75);

	cursor: pointer;
	
    background-color: #287579;  
	background-image: linear-gradient(to top, rgba(255,255,255,.2), rgba(255,255,255,0) 44%, rgba(255,255,255,.3));  
	box-shadow: inset 0 1px rgba(255,255,255,0.5), 0 0 1px 1px rgba(0,0,0,0.25), 0 1px rgba(0,0,0,0.2);
	
    transition: all 0.25s ease-in-out;
}

.faucet-btn button:hover{
	background-color: #2E9396;
}

.faucet-countdown {
    font-size: 24px;
    color: white;
    font-weight: 700;
    font-family: 'Source Sans Pro';
    margin: 8px 0 0;
}

p#provably-label {
    margin: 0;
    box-sizing: border-box;
    transition: all 0.5s ease-in-out;
}

p#provably-label:hover{
	color: white;
}

.empty-block {
    display: inline-block;
    box-sizing: border-box;
    height: 30px;
    width: 362px;
    z-index: 1;
}

span.icn-expand {
    width: 16px;
    height: 16px;
    left: 8px;
    top: 8px;
    background-image: url(../images/icn-expand.png);
    background-repeat: no-repeat;
}

.icn-expand:nth-of-type(1) {
}

span.icn-expand.flipped{
	background-position: -16px 0;
}

.g-recaptcha > div > div {
    margin: 10px auto 0;
}





.game-section.response-section {
    height: initial;
    font-size: 18px;
    text-align: center;
    width: 100%;
    color: white;
    padding: 60px 0;
    text-shadow: 0 1px 1px rgba(0,0,0,0.5);
    /* text-align: left; */
}

.game-section.response-section .cta-container{
    position: relative;
}

.game-section.response-section p{
    margin: 0;
    margin-bottom: 16px;
}

.game-section.response-section h2{
    margin: 0;
}

.game-section.response-section .cta-hole .cta-button{
	padding: 0 30px;
}

.game-area.full-height {
    padding-bottom: 0;
}

.main-container.game-underlay.response-container {
    margin-top: 40px;
}


.sub-label {
    float: right;
    font-size: 12px;
}

.sub-label > div{
    color: #67E4B7;
    color: #73B381;
    display: inline-block;
}

.sub-label > div:nth-child(2){
    font-weight: 700;
        color: #67E4B7;
}

.footer-icon-container {
    margin: 0 20px;
}

.big-block-loading {
    color: #6C9460;
    text-align: center;
    font-family: 'Source Sans Pro';
    padding: 80px 0;
    font-size: 18px;
}

.big-block-loading.not-logged{
	padding: 20px 0;
}

.loading-label {
    display: inline-block;
}

.header-links {
    /* display: flex; */
    /* align-items: flex-end; */
    position: relative;
    overflow: hidden;
    background-color: rgba(49, 49, 49, 0.37);
    box-shadow: inset 0 -1px rgba(255,255,255,0.2), 0 2px 3px rgba(0,0,0,0.3);
    z-index: 3;
}

.header-links a{/* margin-left: 14px; *//* font-size: 14px; */}

.main-container.links-container {
    display: flex;
    padding: 6px 8px;
    box-sizing: border-box;
    box-shadow: inset -1px 0 rgba(255, 255, 255, 0.2), 1px 0 rgba(0, 0, 0, 0.2), inset 1px 0 rgba(255, 255, 255, 0.2), -1px 0 rgba(0, 0, 0, 0.2);
    justify-content: flex-end;
}

.header-links a {
    color: #78A895;
}

a.action-link {
	text-decoration: underline;
}

.menu.header-buttons-container {
    align-items: flex-end;
    justify-content: flex-end;
    display: flex;
    padding: 0;
    flex: 1;
}

.account-balance{
	margin-right: 10px;
}

.big-block {
    width: 100%;
    box-sizing: border-box;
    padding: 0;
}



.game-area.satoshi-slot .satoshi-dice{
    display: none;
}

.game-area.satoshi-slot .satoshi-slot{
    display: block;
    text-align: center;
}

.game-area .satoshi-slot{
    /* display: none; */
}

.stats {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 10px 0 20px;
}

.player-stats {
    text-align: center;
    width: 35%;
    box-sizing: border-box;
}

.user-info.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: rgb(21, 87, 60);
    box-shadow: 0 3px 6px rgba(0,0,0,0.4), inset 0 -1px rgba(255,255,255,0.2), inset 0 2px 5px rgba(0,0,0,0.2);
}


.login-screen {
    display: flex;
    flex-direction: column;
    /* width: 50%; */
    margin: 0 auto;
}


.login-screen .layout-block {
    display: flex;
    flex: 1;
    flex-direction: column;
    padding: 40px 0;
    margin: 0 40px;
    text-align: left;
}

.tab-label {line-height: normal;align-self: center;text-align: center;}


.promoted-container {
	display: flex;
	box-shadow: inset -1px 0 rgba(255, 255, 255, 0.2), 1px 0 rgba(0, 0, 0, 0.25);
	align-items: center;
	justify-content: center;
	padding: 0 16px;
	box-sizing: border-box;
	width: 10%;
}

.header-links .satoshi-circle-banner{
	    background-image: url(images/banner-satoshi-circle.png);
	    width: 190px;
	    height:60px;
	    margin: 0;
	    background-position: 0 -100%;
}

.header-links .satoshi-circle-banner:hover{
	background-position: 0 0;
	position: relative;
	top: -1px;
}

.undername-links {
    display: flex;
    justify-content: flex-start;
    align-content: flex-end;
    margin-right: 10px;
}

.undername-links a{
    margin-right: 12px;
    text-decoration: underline;
}

.undername-links a:last-child{
	margin-right: 0;
}

.menu.header-action-links {
    display: flex;
    flex-direction: column;
    align-content: center;
    text-align: right;
    justify-content: center;
    padding: 0 16px;
    color: #67E4B7;
    font-size: 12px;
    box-shadow: inset -1px 0 rgba(255,255,255,0.2), 1px 0 rgba(0,0,0,0.5);
}

.menu.header-action-links a {
    line-height: 20px;
    color: #A3BFB0;
    margin: 0;
    text-decoration: underline;
}

.housebet-area .menu.header-action-links a{
	color: #BE938D;
}

.affiliate-area .menu.header-action-links a{
	color: #A397B4;
}

.affiliate-area .menu.header-action-links a:hover{
	color: #CBBEDE;
}

.housebet-area .menu.header-action-links a:hover{
	color: #ECBBB4;
}


.menu.header-action-links a:hover{
	color: #BFEAD3;
}

.player-stats.player-stats-center {
    width: 30%;
    padding: 0 20px;
}

.provably-previous-hashes {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 10px;
}

.provably-previous-inputs {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.provably-previous-inputs .input-container{
    margin-right: 10px;
}


.game-area.satoshi-slot .satoshi-dice{
    display: none;
}

.game-area.satoshi-slot .satoshi-slot{
    display: block;
    text-align: center;
}

.game-area .satoshi-slot{
    display: none;
}

.howto-content {
    padding: 20px 5%;
    color: white;
}

.howto-content h1,
.howto-content h2,
.howto-content h3,
.howto-content h4{
    margin: 0;
}

.howto-content p{
    color: #ccc;
}

.howto-content li{
    font-size: 16px;
}

.howto-content h4:first-child{
    font-size: 32px;
    text-transform: uppercase;
    color: grey;
    text-align: center;
}